.doc-holder .docDetails:after, .doc-holder ul.docList:after, .doc-holder ul.docGrid:after, .doc-holder ul.docGrid li > a:after, .doc-holder .docGrid .ebook > div:after {
	clear: both;
	content: '';
	display: block;
}
.doc-holder .docDetails, .doc-holder ul.docList, .doc-holder ul.docGrid {
	margin: 15px 0 20px;
}
.doc-holder > div:last-child, .doc-holder > ul:last-child {
	margin-bottom: 0;
}
.doc-holder .docDetails h5 {
	font-weight: bold;
	line-height: 1.2em;
}
.doc-holder .docDetails p {
	margin: 5px 0 0;
}
.doc-holder ul.docList li, .doc-holder ul.docGrid li {
	list-style: none;
	margin: 0;
}
.doc-holder ul.docList li {
	margin: 10px 0 0;
}
.doc-holder ul.docGrid {
	margin-left: -20px;
	margin-top: -15px;
}
.doc-holder ul.docGrid li {
	float: left;
	margin-top: 15px;
	padding-left: 20px;
}
.doc-holder ul.docGrid.w25 li {
	width: 25%;
}
.doc-holder ul.docGrid.w33 li {
	width: 33.3333%;
}
.doc-holder ul.docGrid.w50 li {
	width: 50%;
}
.doc-holder ul.docGrid li > a, .doc-holder ul.docGrid li > a span, .doc-holder .docGrid .ebook > div {
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.doc-holder ul.docGrid li > a, .doc-holder .docGrid .ebook > div {
	background: none;
	border: 1px solid #e8e8e8;
	border-bottom-width: 30px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	color: #264A72;
	display: block;
	height: 100%;
	padding: 0;
	padding-top: 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.doc-holder ul.docGrid li > a:hover, .doc-holder .docGrid .ebook > div:hover {
	border-color: #00AEEF;
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);
	box-shadow: 0 2px 10px rgba(0,0,0,.1);
	color: #000;
}
.doc-holder ul.docGrid li > a img, .doc-holder .docGrid .ebook > div img {
	display: block;
	margin: 0 auto;
}
.doc-holder ul.docGrid li > a em, .doc-holder .docGrid .ebook > div em {
	display: block;
	font-style: normal;
	padding: 10px 15px;
}
.doc-holder ul.docGrid li > a span, .doc-holder .docGrid .ebook > div span {
	color: #777;
	display: block;
	font-size: .9em;
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 100%;
	width: 100%;
}
.doc-holder ul.docGrid li > a:hover span, .doc-holder .docGrid .ebook > div:hover span {
	color: #fff;
}
.docList ul.ebook, .docDetails ul.ebook {
	margin: 0;
	margin-left: 15px;
	padding-left: 15px;
}
.docList ul.ebook li, .docDetails ul.ebook li {
	list-style-type: none;
	margin-top: 5px;
	position: relative;
}
.docList ul.ebook li:before, .docList ul.ebook li:after,
.docDetails ul.ebook li:before, .docDetails ul.ebook li:after {
	background: #ccc;
	background: rgba(0,0,0,.25);
	content: '';
	display: block;
	height: 10px;
	left: -15px;
	position: absolute;
	top: 0;
	width: 1px;
}
.docList ul.ebook li:after, .docDetails ul.ebook li:after {
	height: 1px;
	top: 10px;
	width: 10px;
}
.docList ul.ebook li.ebook a, .docDetails ul.ebook li.ebook a {
	background: url(/module_documents/images/ebook-link.png) no-repeat left center;
	padding: 2px;
	padding-left: 20px;
}
.doc-holder .docGrid .ebook > div {
	padding-top: 0;
}
.doc-holder .docGrid .ebook > div > button {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #e8e8e8;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	display: block;
	cursor: default;
	float: left;
	margin: 0;
	outline: 0;
	outline: none;
	padding: 10px 5px;
	width: 50%;
}
.doc-holder .docGrid .ebook > div > button >img {
	cursor: pointer;
}
.doc-holder .docGrid .ebook > div > button.active {
	background: #fff;
}
.doc-holder .docGrid .ebook > div > a {
	background: none;
	clear: both;
	color: #264A72;
	display: block;
	padding: 0;
	text-decoration: none;
}
.doc-holder .docGrid .ebook > div > button.download {
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
}
.doc-holder .docGrid .ebook > div > button.ebook {
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
}
.doc-holder .docGrid .ebook > div > a.download-ebook {
	display: none;
}
@media only screen and (max-width: 567px) {
	.doc-holder ul.docGrid li {
		width: 50% !important;
	}
}
@media only screen and (max-width: 340px) {
	.doc-holder ul.docGrid li {
		width: 100% !important;
	}
}